#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
FROM=Von
APPROVED-BY=Gepr\u00FCft von
RESENT-FROM=Weitersenden-Von
NEWSGROUPS=Newsgroups
FCC=FCC
RESENT-SENDER=Weitersenden-Absender
MIME-VERSION=MIME-Version
REFERENCES=Referenzen
STATUS=Status
DATE=Datum
RESENT-DATE=Weitersenden-Datum
USER-AGENT=User-Agent
RESENT-TO=Weitersenden-An
RESENT-MESSAGE-ID=Weitersenden-Nachricht-ID
FOLLOWUP-TO=Followup-An
RESENT-COMMENTS=Weitersenden-Kommentare
CC=CC
ORGANIZATION=Firma
SENDER=Ansender
REPLY-TO=Antwort an
LINES=Zeilen
RESENT-CC=Weitersenden-CC
DISTRIBUTION=Distribution
FILENAME=Dateiname
SUBJECT=Betreff
BCC=BCC
TO=An
MESSAGE-ID=Nachricht-ID
